Subject: bug#14627: 24.2; Vertical frame size shrinking

From: Karl Brodowsky <[email-masked]>
Date: Fri, 23 Aug 2013 20:14:36 +0200

On 08/23/13 20:06, martin rudalics wrote:
>> But for non-maximized-emacs-frames the issue remains.
>
> Can you produce the shrinking in a non-maximized state?
No, in non-maximized state it behaves well.

If it is no maximized, but using up the whole height (or as much as I
can use up), I see a shrinking by one line and then it remains stable,
with some flickering, or let's say shrinking and growing by a few
pixels, but in the end when I click back and forth many times there is
no major change in size observable.

Karl